%!TEX root=../../thesis.tex
%!TEX file=content/appendix/statics-results.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\chapter{Robot Configurations}\label{app:chap:robot-configurations}




This appendix presents configuration of \caros used throughout the thesis for analysis of applicability, usability, and range of validity of the multibody simulation framework~(\textCf~\cref{sec:caro-dynamics:multibody-cdpr}).
Within each \caro section, frame and platform dimensions are given as location of frame anchors~$\ai$ expressed in world coordinate system~$\coordsys{\symworld}$ and of platform anchors~$\bi$ expressed in mobile platform coordinate system~$\coordsys{\symplatform}$.
Further, mechanical parameters of platforms such as linear and rotational inertia, are given, with values obtained from data sheets and literature, where available, or inferred from \gls{CAD}-drawings.
Lastly, mechanical properties of cables used in simulation are given based on literature values of referenced and manufacturers' data sheets.
Values have been collected and provided accurately to the best of the author's knowledge.


\renewcommand*{\arraystretch}{0.90}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/appendix/robot-configurations/cogiro}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/appendix/robot-configurations/copacabana}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/appendix/robot-configurations/expo}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/appendix/robot-configurations/ipanema-mini}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/appendix/robot-configurations/ipanema-3}
